Get Access Key
get
Returns information about an access key.
Authorizations
AuthorizationstringRequired
Enter the Bearer Authorization string as following: Bearer Generated-JWT-Token
Path parameters
accessKeyIdstring · uuidRequired
Responses
200
Success
application/json
Contains details of an access key.
idstring · uuidOptional
userIdstring · nullableOptional
Id of the user the access key is assigned to.
userFirstNamestring · nullableOptional
First name of the user the access key is assigned to.
userLastNamestring · nullableOptional
Last name of the user the access key is assigned to.
keyTypestring · nullableOptional
keyFormatstring · nullableOptional
keyIdentificationstring · nullableOptional
keyNamestring · nullableOptional
accessesstring · uuid[] · nullableOptional
validFromstring · date-time · nullableOptional
validTostring · date-time · nullableOptional
404
Not Found
application/json
get
/integrator/v1/accesskeys/{accessKeyId}Last updated